/*START main color*/
:root {
    --rrup-main-color: #1e8b65;
}

.stats-cart.color-three {
    background: #1e8b65;
}

.stats-cart.color-one {
    background: #1e8b65;
}

.super-custom-select::after {
    background: #1e8b65;
}

#calendar-months .calendar-button-container .calendar-button.active {
    background: #1e8b65;
}

#monts-calendar.fc-theme-standard .fc-daygrid-day.fc-day-today .fc-daygrid-day-frame, #tasks-calendar.fc-theme-standard .fc-daygrid-day.fc-day-today .fc-daygrid-day-frame, #telemarketer-calendar.fc-theme-standard .fc-daygrid-day.fc-day-today .fc-daygrid-day-frame {
    background: #1e8b65;
}
/*END main color*/


/*START sidebar color*/
.c-sidebar {
    background: #082418;
}

.c-sidebar .c-sidebar-nav-title {
    color: #1e8b65;
    background: #0e3120;
}

.c-sidebar .c-sidebar-account-menu-dropdown {
    background: #0e3120 !important;
}

.c-sidebar .c-sidebar-account-menu-item-container {
    background: #082418 !important;
}

/*.c-sidebar .c-sidebar-nav-button {*/
/*    color: #ffffff;*/
/*}*/

.c-sidebar-account-nav {
    background: #0e3120 !important;
}

.c-avatar{
    color: #1e8b65;
}
/*END sidebar color*/

.c-sidebar .c-sidebar-nav-link:hover, .c-sidebar .c-sidebar-nav-dropdown-toggle:hover {
    background: #1e8b65;
}

.c-sidebar .c-sidebar-nav-link.c-active, .c-sidebar .c-active.c-sidebar-nav-dropdown-toggle {
    background: #1e8b65;
}

.c-sidebar .c-sidebar-nav-link .c-sidebar-nav-icon, .c-sidebar .c-sidebar-nav-dropdown-toggle .c-sidebar-nav-icon {
    color: #1e8b65;
}

.btn.btn-primary-gradient {
    background: #1e8b65;
    color: #ffffff;
}

.menu-row .menu-item.active:after {
    border-top: 15px solid #1e8b65;
}

.btn-primary-gradient {
    background: #1e8b65;
    color: #ffffff;
}

.stats-cart.stats-item.active-item {
    background: #1e8b65;
}

.stats-cart.stats-item:not(.active-item):hover {
    background: #1e8b65;
}

.list-group-item.active {
    background-color: #1e8b65;
    border-color: #1e8b65;
}


.page-item.active .page-link {
    background-color: #1e8b65;
    border-color: #1e8b65;
}

.btn-primary, .dashboardButton {
    color: #ffffff;
    background-color: #1e8b65;
    border-color: #1e8b65;
}

.dashboardButton {
    color: #ffffff!important;
    background-color: #1e8b65!important;
    border-color: #1e8b65;
}

.menu-row .menu-item.active:active, .menu-row .menu-item.active:focus, .menu-row .menu-item.active:hover {
    background-color: #1e8b65;
    border-color: #1e8b65;
}

.menu-row .menu-item.active:active:after, .menu-row .menu-item.active:focus:after, .menu-row .menu-item.active:hover:after {
    border-top: 15px solid #1e8b65;
}

.golden-background {
    background-color: #1e8b65;
}

.stats-cart.color-two.stats-item {
    background-color: #57b154;
}

.no-hover:hover {
    background-color: #1e8b65;
    border-color: #1e8b65;
}

.tw-bg-coral-500, .tw-bg-coral-600 {
    background-color: #1e8b65;
}

.tw-text-coral-500, a, a:hover{
    color: #1e8b65;
}

.rrup-not-active-orange:hover, .rrup-color-main {
    color: #1e8b65 !important;
}

a.btn-primary-gradient {
    color: #ffffff;
}

a.btn-primary-gradient:hover {
    color: #ffffff;
}

.rrup-board-subset-item-active-strip, .agreement-main-background-color {
    background-color: #1e8b65;
}

.btn-primary:hover, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle,
.rrup-main-color:hover {
    color: #ffffff;
    background-color: #57b154;
    border-color: #57b154;
}

.btn.btn-primary-gradient.btn-with-options {
    color: #ffffff;
    background: linear-gradient(180deg, #1e8b65 30%, #1e8b65 100%);
}

.newButton, .btn-primary-gradient {
    color: #ffffff;
    background-image: linear-gradient(to right, #13622d 0%, #57b154 100%);
    background-color: #1e8b65;
}

.newSuper-custom-select {
    @media only screen and (min-device-width: 600px) {
        &::after {
            background-image: linear-gradient(to top, #13622d 0%, #57b154 100%);
        }
        &::after {
            color: #ffffff;
        }
    }
}

.btn-outline-primary {
    color: #1e8b65;
    border-color: #1e8b65;
}

.btn-outline-primary:active, .btn-outline-primary:hover {
    color: #ffffff;
    border-color: #1e8b65;
    background-color: #1e8b65;
}

.btn-link {
    color: #1e8b65;
}

.btn-link:hover, .btn-link:active {
    color: #57b154;
}

.boxHighlighted {
    border-color: #1e8b65!important;
}
.rrup-scrollbar::-webkit-scrollbar-thumb, .rrup-scrollbar-mini::-webkit-scrollbar-thumb{
    background-color: #1e8b65!important;
}

.rrup-scrollbar::-webkit-scrollbar-thumb:hover, .rrup-scrollbar-mini::-webkit-scrollbar-thumb:hover{
    background-color: #1e8b65!important;
}

.moduleButton, #todayTaskBanner {
    background-image: linear-gradient(to right, #1e8b65 0%, #1e8b65 100%);
}

.moduleButtonText, .todayTaskBannerText {
    color: #ffffff!important;
}

#moduleCart {
    fill: #0e3120;
    stroke: #0e3120;
}

.btn-primary-gradient.assemblyNotActive {
    color: black;
}

.btn.btn-warning.main-login-button.mt-3, .btn.btn-dark.main-login-button {
    background-color: #13622d!important;
    border-color: #13622d!important;
    color: #ffffff!important;
}

.login-text {
    color: #ffffff!important;
}

.rrup-main-color-bg {
    background-color: #1e8b65 !important;
}

.input-group-append .input-group-text {
    background-color: #1e8b65 !important;
}

#tasks-calendar.fc-theme-standard .fc-daygrid-day.fc-day-today .fc-daygrid-day-number-new,
#monts-calendar.fc-theme-standard .fc-daygrid-day.fc-day-today .fc-daygrid-day-number-new {
    background: #0e3120 !important;
}